# Traits linked to natural variation of sulfur content in *Arabidopsis thaliana*

## Original Publication

Nicholas de Jager, Varsa Shukla, Anna Koprivova, Martin Lyčka, Lorina Bilalli, Yanrong You, Jürgen Zeier, Stanislav Kopriva, Daniela Ristova, Traits linked to natural variation of sulfur content in Arabidopsis thaliana, Journal of Experimental Botany, Volume 75, Issue 3, 2 February 2024, Pages 1036–1050, https://doi.org/10.1093/jxb/erad401

## Abstract

Sulfur (S) is an essential mineral nutrient for plant growth and development; it is important for primary and specialized plant metabolites that are crucial for biotic and abiotic interactions. Foliar S content varies up to 6-fold under a controlled environment, suggesting an adaptive value under certain natural environmental conditions. However, a major quantitative regulator of S content in *Arabidopsis thaliana* has not been identified yet, pointing to the existence of either additional genetic factors controlling sulfate/S content or of many minor quantitative regulators. Here, we use overlapping information of two separate ionomics studies to select groups of accessions with low, mid, and high foliar S content. We quantify series of metabolites, including anions (sulfate, phosphate, and nitrate), thiols (cysteine and glutathione), and seven glucosinolates, gene expression of 20 genes, sulfate uptake, and three biotic traits. Our results suggest that S content is tightly connected with sulfate uptake, the concentration of sulfate and phosphate anions, and glucosinolate and glutathione synthesis. Additionally, our results indicate that the growth of pathogenic bacteria is enhanced in the *A. thaliana* accessions containing higher S in their leaves, suggesting a complex regulation between S homeostasis, primary and secondary metabolism, and biotic pressures.

<img src=./_publication/erad401_fig5_cropped.jpeg width=40%>

## License

© The Author(s) 2023. Published by Oxford University Press on behalf of the Society for Experimental Biology.
This is an Open Access article distributed under the terms of the Creative Commons Attribution License (https://creativecommons.org/licenses/by/4.0/), which
permits unrestricted reuse, distribution, and reproduction in any medium, provided the original work is properly cited.

## Data availability

All data are available in the paper and its supplementary data published online.