## Plant material and growth conditions

The seeds of the 16–18 *Arabidopsis* accessions used for sulfate uptake, gene expression analysis, and metabolite analysis were initially surface-sterilized with chlorine gas using 125 ml NaClO and 2.5 ml HCl (37%) for 3 h, after which sterile H2O was added for germination. The seeds were placed onto 0.8% agarose plates containing a modified Long-Ashton medium (Dietzen et al., 2020). The medium consisted of 1.5 mM Ca(NO3)2·4H2O, 1 mM KNO3, 0.75 mM KH2PO4, 0.75 mM MgSO4·7H2O, and 0.1 mM Fe-EDTA in terms of macroelements. Microelements consisted of 10 µM MnCl2·4H2O, 50 µM H3BO3, 1.75 µM ZnCl2, 0.5 µM CuCl2, 0.8 µM Na2MoO4, 1 µM KI, and 0.1 µM CoCl2·6H2O. In the S-deficient medium, the 0.75 mM MgSO4·7H2O was replaced with a mixture of 0.7125 mM MgCl2·6H2O and 0.000225 mM MgSO4·7H2O, supplemented with 0.8 gl–1 MES salts, and 0.5% sucrose, and pH adjusted to 5.7 with KOH. The plates were placed at 4 °C for 2 d for optimum germination and then incubated vertically for 18 d in Sanyo light chambers with a photoperiod consisting of a 16 h:8 h light and dark cycle, with humidity at 60% and 21 °C. Alternatively, for determination of sulfate uptake, the plants were grown in 12-well plates as described in Koprivova et al. (2023). Sterile seeds were distributed onto square sterile nylon membranes and placed in 12-well plates on top of 1 ml of the modified Long-Ashton medium with 0.5% sucrose. After stratification for 2 d in the dark and cold, the plates were incubated for 3 d in the dark at 22 °C to promote etiolation, and further for 2 weeks in the growth cabinets under the long-day conditions as described above.

The bacterial pathogen *Burkholderia glumae* PG1 (Gao et al., 2015) was obtained from K.-E. Jäger, Heinrich Heine Universität Düsseldorf, Germany. The bacteria were kept as glycerol stock and plated freshly before the experiment on LB plates supplemented with chloramphenicol.